Cyberduck Mountain Duck CLI

#5692 closed enhancement (wontfix)

Applescript support

Reported by: ravedog Owned by: dkocher
Priority: low Milestone:
Component: applescript Version: 4.2.1
Severity: normal Keywords: applescript
Cc: Architecture: Intel
Platform: Mac OS X 10.7

Description

Are there an immediate plans for AppleScript support? If so, how long before it's implemented?

Thank you.

Change History (6)

comment:1 Changed on Feb 6, 2011 at 11:53:14 AM by dkocher

  • Component changed from core to applescript
  • Owner set to dkocher

No immediate plan to reintroduce support.

comment:2 Changed on Feb 12, 2011 at 7:57:55 PM by dkocher

  • Priority changed from normal to low

comment:3 Changed on Sep 21, 2011 at 6:55:26 PM by Iluvatar

I would also appreciate Applescript support very much - if it is not too much bother to implement. (I bought Cyberduck through the App Store so I really want to support this project)

comment:4 Changed on Jul 5, 2012 at 5:32:20 PM by Schoenefeldt Andreas

+1 from me.

comment:5 Changed on Jul 5, 2012 at 5:33:44 PM by Schoenefeldt Andreas

  • Platform changed from Mac OS X 10.6 to Mac OS X 10.7
  • Version changed from 3.8.1 to 4.2.1

comment:6 Changed on Sep 18, 2013 at 5:20:02 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software